<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mamasakan SNYRGY X BINAR</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" integrity="sha512-5A8nwdMOWrSz20fDsjczgUidUBR8liPYU+WymTZP1lmY9G6Oc7HlZv156XqnsgNUzTyMefFTcsFH/tnJE/+xBg==" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">
    <link rel="stylesheet" href="/css/testi.css">
    <link rel="stylesheet" href="/css/style.css">
</head>
<style>
    *{
        font-family: 'Montserrat', sans-serif;  
    }
    .jumbotron {
    height: 200px;
    background-image: url(/img/landing.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    position: relative;
    opacity: 0.7;
}
.jumbotron .content{
    font-size: 48px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: white;
  text-align: center;
margin-top: -10px;
}

.form-inline .form-control {
    margin: 0 400px 50px 450px;
    width: 500px;
}
.about-us {
    background-color: #FFE296;
    margin: -32px 0 0 0;
    height:300px;
}
.text-about {
    padding-top: 50px;
    font-size: 16px;
    font-weight: bold;
}

</style>
<body>
    <!-- navbar -->
    <%- include('../partials/navbar')  %> 
    <!-- end navbar -->
    <!-- landing -->
    <div class="jumbotron">
        <div class="container">
            <h5 class="content">Tentang Kami</h5>
            <hr>
        </div>

    </div>
    <!-- end landing -->
    <section class=about-us>
        <div class="container"> 
            <p class="text-justify text text-about">
                Mamasakan adalah platform kursus memasak online dimana kamu bisa belajar memasak kapan saja dari Chef Professional yang sudah berpengalaman lama.

Mamasakan sebagai platform edukasi masak online dimana siapa saja dapat belajar materi masakan nusantara yang mereka inginkan bukan hanya dari seseorang yang pandai di suatu bidang, tetapi dari para ahli yaitu mentor-mentor terbaik di Indonesia.

Selain memiliki pengetahuan yang luas di bidangnya, para mentor juga memiliki segudang pengalaman yang tentunya menarik untuk dipelajari. Belajar langsung mengenai teknik memasak dari Chef Wiliam Wongso, Chef Vindex Tengker, danChef Renatta Moeloek.

Mamasakan juga menyediakan materi pembelajaran yang lengkap, eksklusif dan berjangka panjang untuk level dasar hingga menengah. Dikemas dalam kualitas high definition video dan gambar yang tajam, Mamasakan siap menjadi sarana pembelajaran bagi siapa saja yang ingin belajar dari mentor terbaik.
 

 



         </p>
        </div>
        </section>
    <!-- why-->
    <section class="mentor">
        <div class="container">
            <div class="header-mentor">
                <h1>Kenapa harus belajar <br> memasak disini ?</h1>
                <hr>
            </div>
            <div class="content-why">
            <div class="row justify-content-between">
                <div class="col-lg-3">
                    <div class="kotak text-center text-white">
                        <div class="content-kotak mt-5">
                        <h5>Akses Selamanya</h5>
                        <p>untuk kelas yang dipilih</p>
                    </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="kotak text-center text-white">
                        <div class="content-kotak mt-5">
                        <h5>Waktu Fleksibel</h5>
                        <p>akses kapanpun kamu mau</p>
                    </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="kotak text-center text-white">
                        <div class="content-kotak mt-5">
                        <h5>Kelas dasar dan Menengah</h5>
                        <p>cocok untuk semua kalangan</p>
                    </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="kotak text-center text-white">
                        <div class="content-kotak mt-5">
                        <h5>Bantuan Chef</h5>
                        <p>tanya langsung ke chef jika bingung</p>
                    </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
        </div>
    </section>
    <!-- end mentor  -->
    <!-- mentor -->
    <section class="mentor">
        <div class="container">
            <div class="header-mentor">
                <h1>Belajar Dari Expert </h1>
                <hr>
                <p class="text-center mentor-text">Belajar memasak Masakan Nusantara dari Chef Professional <br> 
                    yang sudah berpengalaman lebih dari 20 tahun
                    </p>
            </div>
            <div class="row py-5">
                <div class="col-md-4">
                <img src="img/vindex.png" alt="" class="img-mentor">
                <div class="text-center py-3 content-text">
                <h2>Chef Vindex <br> Tengker</h2>
                <h5>Ahli Masakan Jawa</h5>
            </div>
                </div>
            <div class="col-md-4">
                    <img src="img/william.png" alt="" class="img-mentor">
                <div class="text-center py-3 content-text">
                <h2>Chef Vindex <br> Tengker</h2>
                <h5>Ahli Masakan Jawa</h5>
                </div>
        </div>
        <div class="col-md-4">
            <img src="img/vindex.png" alt="" class="img-mentor">
        <div class="text-center py-3 content-text">
        <h2>Chef Vindex <br> Tengker</h2>
        <h5>Ahli Masakan Jawa</h5>
        </div>
</div>
        </div>
    </section>
    <!-- end mentor  -->
    <!-- foter -->
    <%- include('../partials/footer')  %> 
    <!-- end footer -->
</body>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
    crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
    integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF"
    crossorigin="anonymous"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script type="text/javascript"
    src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js"></script>
<script>
    $(document).ready(function () {
        $("#testimonial-slider").owlCarousel({
            items: 1,
            itemsDesktop: [1000, 1],
            itemsDesktopSmall: [979, 1],
            itemsTablet: [768, 1],
            margin: 10,
            pagination: true,
            navigation: false,
            autoPlay: true
        });
    });
</script>

</html>